<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b7fdc8">  <td>24/01/17 15:20:30</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;Post_Test_Case.Test_Setup()[pri:0, instance:Testing_Pakage.Post_Test_Case@3f91b517]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@147022238</td>   <td></td> </tr>
<tr bgcolor="b7fdc8">  <td>24/01/17 15:20:49</td>   <td>19628</td> <td>&nbsp;</td><td title="&lt;&lt;Post_Test_Case.Test_Teardown()[pri:0, instance:Testing_Pakage.Post_Test_Case@3f91b517]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@147022238</td>   <td></td> </tr>
<tr bgcolor="b7fdc8">  <td>24/01/17 15:20:34</td>   <td>4232</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_Test_Case.Post_executor()[pri:0, instance:Testing_Pakage.Post_Test_Case@3f91b517]">Post_executor</td> 
  <td>main@147022238</td>   <td></td> </tr>
</table>
